# Universal Watcher

This will monitor all the components host in a single server. It will restart the process if it's fail or terminated. 
Required only a single configuration file and it will take cake of all configured components. 
This will requrired python 3 install along with the config file. 